.g-height-50 {
    height: 50px;
}

.g-width-50 {
    width: 50px !important;
}

@media (min-width: 0){
    .g-pa-30 {
        padding: 2.14286rem !important;
    }
}

.g-bg-secondary {
    background-color: #fafafa !important;
}

.u-shadow-v18 {
    box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
}

.g-color-gray-dark-v4 {
    color: #777 !important;
}

.g-font-size-12 {
    font-size: 0.85714rem !important;
}

.media-comment {
    margin-top:20px
}
.singleImageCanvasContainer{
    overflow: hidden;
    height: 200px;
    width: 30%;
    display: inline-block;
    position: relative;
    padding-right: 0px;
    margin-right: 15px;
    border: 2px solid #dfdfdf;
    margin-bottom: 10px;
    padding: 4px;
    border-radius: .25rem;
}

.singleImageCanvasContainer .singleImageCanvasCloseBtn{
    position: absolute;
    right: 0;
    background: #ff0eaa;
    margin: 5px 9px 0px 0px;
    color: white;
    font-size: 15px;
    font-family: cursive;
}
.singleImageCanvasContainer .singleImageCanvas{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
   
}
.hover-unset:hover
{
    color: #fff;
}


.imgThumbContainer img{
    object-fit: cover;
    height: 100px;
    width: 150px;
    margin: 5px;
}
.imgThumbContainer{

margin:4px;
border: solid;
display: inline-block;
justify-content: center;
position: relative;
border: 1px solid rgba(0,0,0,0.14);
-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
box-shadow: 0 0 4px 0 rgba(0,0,0,.2);
}

.satyaminfoCloseBtn {
    position: absolute;
    right: 0;
    background: #ff0eaa;
    margin: 11px 9px 0px 0px;
    color: white;
    font-size: 14px;
    font-family: cursive;
    padding: 2px 7px 2px 7px !important;
}



.imgThumbContainer > .imgName{
text-align:center;
padding: 2px 6px;
margin-top:4px;
font-size:13px;
height: 15px;
overflow: hidden;
}

.imgThumbContainer > .imgRemoveBtn{
position: absolute;
color: #e91e63ba;
right: 2px;
top: 2px;
cursor: pointer;
display: none;
}